

/*happy.php(검색어 newPaging) - 업체리스트추출태그 페이징출력*/
/*lib.php(검색어 newPaging_ajax 두번이동) - 업체리스트아작스 추출태그 페이징출력  -> 와이드지도 페이징중 page_now는 lib.php / newPaging_ajax 에서 인라인으로만 fff가 먹고있습니다.*/  
/*bbs_page.php - 게시판 페이징디자인*/
/*page.php - 마이페이지 포인트장부 리스트 페이징 디자인*/
/*calendar_view_page_ajax.php 출석체크 댓글 페이징디자인*/
/*schedule > include > happy.php > 검색어 'newPaging' 아이프레임으로 호출되는 예약리스트 페이징 -> happy.php에서 직접 style*/
/*관리자모드에서 출력되는 페이징은 admin/css/style.css 에서 아래와 같은 내용을 찾을수있습니다.*/


/*현재 선택된 페이징*/
.page_now {
				min-width: 32px;
				padding: 7px 0;
				margin: 0 3px;
				display: inline-block;
				font-family: Tahoma;
				color: #000;
				text-align: center;
				background-color: #fff;
				transition: all .3s ease;
				vertical-align: middle;
				color: #fff;
				background-color: #E4252F;
				border-radius: 50px;
				}
.page_now a { font-size: 15px;
				font-weight: bold;
				line-height: 1.2;
				color: #fff;}


/*선택안된 페이징*/
.page_nomal {
				min-width: 32px;
				padding: 7px 0;
				margin: 0 3px;
				display: inline-block;
				font-family: Tahoma;
				font-size: 15px;
				font-weight: bold;
				line-height: 1.2;
				color: #000;
				text-align: center;
				background-color: #fff;
				transition: all .3s ease;
				vertical-align: middle;
				}
.page_nomal a { color:#616161; width:28px; height:23px; display:inline-block; padding-top:7px; }


/*이전으로 건너뛰기*/
.page_prev0 { 
				min-width: 30px;
				padding:0;
				margin: 5px;
				display: inline-block;
				font-family: Tahoma;
				font-size: 13px;
				font-weight: bold;
				line-height: 17px;
				color: #000;
				text-align: center;
				background-color: #fff;
				transition: all .3s ease;
				vertical-align: middle;
				border-radius: 50px;
				width: 36px;
				border: 1px solid #cccccc;
				}
.page_prev0 a {color:#616161;  width:36px; height:23px; display:inline-block; padding-top:7px;}


/*다음으로 건너뛰기*/
.page_next0 { 
				min-width: 30px;
				padding: 7px 0;
				margin: 5px;
				display: inline-block;
				font-family: Tahoma;
				font-size: 13px;
				font-weight: bold;
				line-height: 17px;
				color: #000;
				text-align: center;
				background-color: #fff;
				transition: all .3s ease;
				vertical-align: middle;
				border-radius: 50px;
				width: 36px;
				border: 1px solid #cccccc;
}
				}
.page_next0 a {color:#616161;  width:36px; height:23px;display:inline-block; padding-top:7px;}


/*한꺼번에 다음으로 건너뛰기*/
.page_next { 
			min-width: 32px;
				padding: 7px 0;
				margin: 0 3px;
				display: inline-block;
				font-family: Tahoma;
				font-size: 15px;
				font-weight: bold;
				line-height: 1.2;
				color: #000;
				text-align: center;
				background-color: #fff;
				transition: all .3s ease;
				vertical-align: middle;
				}
.page_next a {color:#616161;  width:36px; height:23px;display:inline-block; }

/*한꺼번에 이전으로 건너뛰기*/
.page_prev { 
				    min-width: 32px;
					padding: 7px 0;
					margin: 0 3px;
					display: inline-block;
					font-family: Tahoma;
					font-size: 15px;
					font-weight: bold;
					line-height: 1.2;
					color: #000;
					text-align: center;
					background-color: #fff;
					transition: all .3s ease;
					vertical-align: middle;
				}
.page_prev a {color: #616161;
				width: 36px;
				height: 23px;
				display: inline-block;}